<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Lorena Castro Martínez, Spanish & English language teacher</title>
    <meta name="description" content="">
    <meta name="keywords" content="spanish, english, teacher, language, lorena castro">

    <!-- <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400" rel="stylesheet"> -->
    <link type="text/css" rel="stylesheet" href="css/styles-merged.css">
    <link type="text/css" rel="stylesheet" href="css/style.min.css">
    <link type="text/css" rel="stylesheet" href="css/custom.min.css">

    <!--[if lt IE 9]>
      <script src="js/vendor/html5shiv.min.js"></script>
      <script src="js/vendor/respond.min.js"></script>
    <![endif]-->
  </head>
  <body>

  <!-- START: header -->

  <!-- <div class="probootstrap-loader"></div> -->

  <header role="banner" class="probootstrap-header">
    <div class="container">

        <a href="#" class="probootstrap-burger-menu visible-xs" ><i>Menu</i></a>
        <div class="mobile-menu-overlay"></div>

        <nav role="navigation" class="probootstrap-nav hidden-xs">
          <ul class="probootstrap-main-nav">
            <li class="active"><a href="inicio.html">Inicio</a></li>
            <li><a href="curriculum.html">Currículum</a></li>
            <li><a href="portfolio-es.html">Portafolio</a></li>
            <li><a href="testimonios.html">Testimonios</a></li>
            <li><a href="contacto.html">Contacto</a></li>
            <li class="language-switcher"><span class="selected">ES</span> <span class="separator">/</span> <a href="index.html">EN</a></li>
          </ul>
          <div class="extra-text visible-xs">
            <a href="#" class="probootstrap-burger-menu"><i>Menu</i></a>
            <ul class="social-buttons">
              <li><a href="mailto:lorenacm@gmail.com"><i class="icon-email"></i></a></li>
              <li><a href="https://fb.me/SpanishConLorena"><i class="icon-facebook2"></i></a></li>
              <li><a href="https://www.pinterest.co.uk/spanishlorena"><i class="icon-pinterest"></i></a></li>
              <li><a href="https://twitter.com/@LorenaCastro"><i class="icon-twitter"></i></a></li>
              <li><a href="https://www.linkedin.com/in/lorenacastro"><i class="icon-linkedin2"></i></a></li>
            </ul>
          </div>
        </nav>
    </div>
  </header>
  <!-- END: header -->

  <div class="probootstrap-main">

    <section class="probootstrap-section-half">
      <div class="probootstrap-image probootstrap-animate" data-animate-effect="fadeIn">
        <div class="sidebar">
          <div class="sidebar__image">
            <img src="img/lorena.png" alt="">
          </div>
          <div class="sidebar__about">
            <div class="sidebar__about-name">Lorena Castro Martínez</div>
            <div class="sidebar__about-ocupation">Profesora de lenguas</div>
            <div class="sidebar__about-info">Español e inglés</div>
          </div>
          <div class="sidebar__connect">
            <div class="extra-text hidden-xs">
              <h3>Contacto</h3>
              <ul class="social-buttons">
                <li><a href="mailto:lorenacm@gmail.com"><i class="icon-email"></i><span>lorenacm@gmail.com</span></a></li>
                <li><a href="https://fb.me/SpanishConLorena"><i class="icon-facebook2"></i><span>SpanishConLorena</span></a></li>
                <li><a href="https://www.pinterest.co.uk/spanishlorena"><i class="icon-pinterest"></i><span>spanishlorena</span></a></li>
                <li><a href="https://twitter.com/@LorenaCastro"><i class="icon-twitter"></i><span>@LorenaCastro</span></a></li>
                <li><a href="https://www.linkedin.com/in/lorenacastro"><i class="icon-linkedin2"></i><span>lorenacastro</span></a></li>
                <li><i class="icon-home2"></i><span>A Coruña, 🇪🇸</span></li>
              </ul>
            </div>
          </div>
          <div class="sidebar__skills">
            <div class="extra-text hidden-xs">
              <h3>Habilidades</h3>
              <ul>
                <li>Experta en la aplicación de nuevas tecnologías a la enseñanza de idiomas (Google docs, Trello, Padlet, Sketch...)</li>
                <li>Nivel de inglés: TOEIC Listening & Reading 960 points</li>
                <li>Nivel de japonés: JPLT N3</li>
                <li>Nivel de francés: B1</li>
                <li>Lenguas maternas: español y catalán</li>
                <li>Creación de materiales e infografías para la enseñanza de idiomas. </li>
                <li>Community management</li>
              </ul>
           </div>
          </div>
        </div>
      </div>
      <div class="probootstrap-text regular-content">
        <div class="probootstrap-inner probootstrap-animate">
          <h3 class="heading">Sobre mí</h1>
          <p><strong>Mi pasión es la enseñanza</strong> y he dedicado más de 10 años de mi vida a esta disciplina. He impartido y diseñado cursos de diferentes materias (Prevención de Riesgos Laborales, Gestión de la diversidad, Técnicas de presentación...) pero mi segunda pasión son las lenguas. Hablo español, catalán, inglés, japonés y francés. Tengo más de 10 años de experiencia como profesora de inglés y más de 6 años de experiencia como profesora de español. También me encantan las nuevas tecnologías, especialmente su aplicación a la enseñanza de idiomas. Regularmente utilizo Quizlet, Google Docs, Padlet, Sketch, entre otros. Las nuevas tecnologías me permiten incluir a estudiantes con diferentes intereses y estilos de aprendizaje. Espero poder seguir trabajando en este campo durante mucho más tiempo y poder seguir ayudando a estudiantes de todos el mundo.</p>
          <p class="homepage-contact"><a href="contact.html" class="btn btn-primary btn-contact">Contáctame</a></p>
          <img src="img/lorena-class.jpg" alt="Lorena in Class">
        </div>
        <div class="probootstrap-inner probootstrap-animate">
          <div class="extra-text visible-xs">
            <h3>Habilidades</h3>
            <ul>
              <li>Experta en la aplicación de nuevas tecnologías a la enseñanza de idiomas (Google docs, Trello, Padlet, Sketch...)</li>
              <li>Nivel de inglés: TOEIC Listening & Reading 960 points</li>
              <li>Nivel de japonés: JPLTN3</li>
              <li>Nivel de francés: B1</li>
              <li>Lenguas maternas: español y catalán</li>
              <li>Creación de materiales e infografías para la enseñanza de idiomas. </li>
              <li>Community management</li>
            </ul>
         </div>
        </div>
      </div>
    </section>
    <!-- END section -->
  </div>
  <footer class="probootstrap-footer">
    <div class="container">
      <div class="row">
        <div class="col-md-3">
          <img src="img/nina.png"/>
        </div>
        <div class="col-md-9">
          <p>Mi proyecto personal es <a href="https://spanishwithlorena.substack.com/">Español con Lorena</a>, mi boletín para la difusión de la lengua y la cultura española. </p>
          
        </div>
      </div>
    </div>
  </footer>



  <div class="gototop js-top">
    <a href="#" class="js-gotop"><i class="icon-chevron-thin-up"></i></a>
  </div>


  <script src="js/scripts.min.js"></script>
  <script src="js/main.min.js"></script>
  <script src="js/custom.js"></script>

  </body>
</html>
